<header>
  <div class="container">
    <div class="resure-ovoide">
    <br>
      <h1>MyAplication</h1>
    <div class="Redes-Socials">
    <li>
      <button mat-fab color="primary">
        <mat-icon>call</mat-icon>
      </button>
    </li>
    <li>
      <button mat-fab color=secundary >
        <mat-icon>qr_code_2</mat-icon>
      </button>
    </li>
    <li>
      <button mat-fab class="face">
        <span>f</span>
      </button>
    </li>
    <li>
      <button mat-fab class="twit" color="warn" class="twit" title="twitter">
        <span>T</span>
      </button>
    </li>
    </div>
    </div>
    <div class="Ovoide">
    <div class="Sub-Ovoide">
    <div class="second-title">
    <br>
    <h2>
    Somos Creadores de Aplicaciones en el Norte del Perú
    </h2>
    </div>
    <button mat-raised-button color="primary" class="get-button">Iniciemos</button>
    </div>
    </div>
  </div>
</header>